const String createEventMutation = r'''
  mutation createEvent ($input: CreateEventInput!) {
    client_create_event(input: $input) {
        id
      }
    }
''';

const String updateEventMutation = r'''
  mutation updateEvent ($input: UpdateEventInput!) {
    client_update_event(input: $input) {
        id
      }
    }
''';

const String deleteDraftMutation = r'''
  mutation deleteDraft ($id: ID!) {
    delete_client_event(event_id: $id) {
        id
      }
    }
''';

const String publishDraftMutation = r'''
  mutation publicsDraft ($id: ID!) {
    client_publish_event(id: $id) {
        id
      }
    }
''';
